import { Content } from "../components/Content.tsx";
import { ActivePlayerList } from "../islands/players.tsx";

export default function PlayerManger() {
  return (
    <div className="container p-8">
      <Content>
        <ActivePlayerList />
      </Content>
    </div>
  )
}